Bulletin zabezpečení: Chyby zabezpečení v systému OpenSSL ovlivňují síťové přepínače Juniper EX Series prodávané společností IBM pro použití v produktech IBM (CVE-2014-3569, CVE-2014-3570, CVE-2014-3572, CVE-2014-8275, CVE-2015-0204) , CVE-2015-0205) - Lenovo Support CZ